Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::StorageManager::WebcamStorageInfo Struct Reference

Webcam Storage Info. More...

## Public Attributes
Webcam | webcam
| webcam object
long | newestIndex
| newest know index
long | oldestIndex
| oldest know index
int | count
| nr of stored images from this webcam

## Detailed Description

Webcam Storage Info.

Definition at line 45 of file StorageManager.idl.

## Member Data Documentation

## ◆ count

int webcam::StorageManager::WebcamStorageInfo::count

nr of stored images from this webcam

Definition at line 49 of file StorageManager.idl.

## ◆ newestIndex

long webcam::StorageManager::WebcamStorageInfo::newestIndex

newest know index

Definition at line 47 of file StorageManager.idl.

## ◆ oldestIndex

long webcam::StorageManager::WebcamStorageInfo::oldestIndex

oldest know index

Definition at line 48 of file StorageManager.idl.

## ◆ webcam

Webcam webcam::StorageManager::WebcamStorageInfo::webcam

webcam object

Definition at line 46 of file StorageManager.idl.

The documentation for this struct was generated from the following file:

- StorageManager.idl